﻿
/* ----------- same aside email out string ---------- */

table.product {
    vertical-align: top;
    border-top: 1px solid #333333;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
}

.product td, .product th {
    padding: 3px 15px 3px 15px;
    text-align: center;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #c0c0c0;
}

.product th {
    background: #58595b;
    color: #ffffff;
}

.invite td {
    background: #f1f1f1;
    padding: 8px 40px 8px 8px;
    font-size: 12pt;
    line-height: 18pt;
    vertical-align: top;
}

.flights td, .flights th {
    padding: 3px 15px 3px 15px;
    text-align: center;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #c0c0c0;
    vertical-align: top;
}


table.summary {
    vertical-align: top;
    border-top: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
}
.summary td {
    padding: 8px;
    border-bottom: 1px solid #c0c0c0;
    border-left: 1px solid #c0c0c0;
    vertical-align: top;
}
.summary th {
    background: #f1f1f1;
    padding: 8px;
    border-bottom: 1px solid #c0c0c0;
    border-left: 1px solid #c0c0c0;
    vertical-align: top;
    font-weight: bold;
}

.details td {
    padding: 8px;
    border-bottom: 1px dashed #c0c0c0;
    vertical-align: top;
}
.details th {
    background: #f1f1f1;
    padding: 8px;
    border-bottom: 1px solid #c0c0c0;
    vertical-align: top;
    font-weight: bold;
    text-align: left;
}


.altrows tr:nth-child(even) {
    background: #f1f1f1;
}

.altrows tr:nth-child(odd) {
    background: #ffffff;
}

table .warn {
    background: #ffcccc !important;
}

table .title {
    background: #85add5 !important;
    color: #fff !important;
}

table .alt {
    background: #f1f1f1 !important;
}

/* ----------- Others ---------- */
#compare table,
.info table,
.size table {
    vertical-align: top;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-top-color: #d2d3d0;
    border-right-color: #d2d3d0;
    border-bottom-color: #d2d3d0;
}

#compare tr,
.info table tr,
.size table tr {
    vertical-align: top;
}

td.align-top,
th.align-top,
tr.align-top td,
tr.align-ticks td {
    vertical-align: top !important;
}
table tr.align-ticks th {
    vertical-align: top !important;
    padding-top: 12px !important;
}

#compare td.left,
#compare th.left,
table td.left,
table th.left {
    text-align: left !important;
}

/* compare */
#compare td,
#compare tbody th {
    padding: 5px;
    border-top: #d2d3d0 solid 1px;
    border-left: #d2d3d0 solid 1px;
    vertical-align: middle;
}
#compare thead th {
    padding: 5px;
    border-left: #d2d3d0 solid 1px;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    color: #000
}


.compare {

}

/* info */
.info table td {
    padding: 5px;
    border-top: #d2d3d0 solid 1px;
    border-left: #d2d3d0 solid 1px;
    vertical-align: middle;
}
    
.info table thead th {
    padding: 5px;
    border-left: #d2d3d0 solid 1px;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    color: #000
}
.info table thead.left th {
    padding: 5px;
    border-left: #d2d3d0 solid 1px;
    font-weight: bold;
    vertical-align: middle;
    text-align: left;
    color: #000
}

.info table thead th.width10 { width: 10%; }
.info table thead th.width15 { width: 15%; }
.info table thead th.width20 { width: 20%; }
.info table thead th.width25 { width: 25%; }

.info table tbody th {
    padding: 5px;
    border-top: #d2d3d0 solid 1px;
    border-left: #d2d3d0 solid 1px;
    font-weight: bold;
    vertical-align: middle;
    text-align: left;
}   

.info tbody.altrows tr:nth-child(even) {
    background-color: #e4e4e4;
}
.info tbody.altrows tr:nth-child(odd) {
    background-color: #fff;
}

.info tbody.altrows th {
	background-color: #fff;
	vertical-align: top;
}

.centercell table td,
.centercell table th {
    text-align: center;
} 
.highlight {
    background-color: #fefbd0;
} 
    

/* size */
.size table td {
    padding: 5px;
    border-top-color: #d2d3d0;
    border-top-style: solid;
    border-top-width: 1px;
    border-left-color: #d2d3d0;
    border-left-style: solid;
    border-left-width: 1px;
    vertical-align: middle;
    text-align: center;
}


.size table td.small {
    
}

.size table tbody th {
    padding: 5px;
    border-top-color: #d2d3d0;
    border-top-style: solid;
    border-top-width: 1px;
    border-left-color: #d2d3d0;
    border-left-style: solid;
    border-left-width: 1px;
    vertical-align: middle;
    text-align: center;
    background-color: #e4e4e4;
}
    
.size table thead th {
    padding: 5px;
    border-left-color: #d2d3d0;
    border-left-style: solid;
    border-left-width: 1px;
    font-weight: bold;
    vertical-align: bottom;
    text-align: center;
    background-color: #333333;
    color: #FFFFFF;
}

.size table TFOOT td {
    text-align: right;
}






.mob #compare.info table th.width25 {
    /*width: 15px;
	height: auto;
	word-wrap: break-word;
	white-space: pre-wrap;*/
}
.mob #compare.info table th.width25 span 
{
    
	
    /*display: inline-block;
	-webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);

    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top;*/


}



/* DEBUGGING - fix overrides */ 
span.tracecontent th.alt {
    background-color: black !important;
}
span.tracecontent th,
span.tracecontent td {
    padding: 0.2rem !important;
}

span.tracecontent h1,
span.tracecontent h2,
span.tracecontent h3 {
    margin: 0.5rem 0 !important;
}

